## eole-bareos 2.9.0-8

=== Makefile ===
################################
# Makefile pour eole-bareos
################################

SOURCE=eole-bareos
VERSION=2.9
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-bareos (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [a8bcbc7] Merge branch '2.7.2/master' into 2.8.0/master
  * [986a5b3] Merge branch '2.8.0/master' into 2.8.1/master
  * [384a400] Merge branch '2.8.1/master'
  * [4a9af5f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bf8d072] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 17:20:55 +0200

eole-bareos (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [98363b6] pretemplate/00-bareos : update WebUI handling for AmonEcole
  * [394bcc5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4c4730d] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 16:58:57 +0200

eole-bareos (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [27ea2de] Utiliser les valeurs par défaut pour le keepalive.
  * [c6d0256] Merge branch 'scenario/34220'
  * [dce210a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [22e502d] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Jun 2022 08:30:12 +0200

eole-bareos (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1ee59e8] Remove Hack install bareos/libssl1.1 for EOLE 2.9 ref: #34042

  [ Benjamin Bohard ]
  * [bf0f9bd] Requêtes à deux étages et alias pour une récupération plus sûre.
  * [7882af8] Merge branch '2.8.1/master'
  * [acf3510] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f67e05a] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Jun 2022 11:33:47 +0200

eole-bareos (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [eef849c] Hack install bareos/libssl1.1 for EOLE 2.9 ref: #34042

  [ EOLE Build Daemon ]
  * [5183a16] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Apr 2022 15:54:34 +0200

eole-bareos (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3e8ed09] Hack install bareos/libssl1.1 for EOLE 2.9 ref: #34042

  [ EOLE Build Daemon ]
  * [e973c88] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Apr 2022 15:42:36 +0200

eole-bareos (2.9.0-2) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [03d49c7] modification de bareos-dir.conf pour ajout de l'exécution du script de mise à jours du catalogue ref : #33801
  * [db2a37d] Merge branch '2.8.1/master'
  * [4e471fb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ab8db6c] lseys: Update package since “debian/eole/2.9.0-1”

 -- lseys <lseys@cadoles.com>  Thu, 10 Feb 2022 16:48:09 +0100

eole-bareos (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d9bbd00] Suppression de eole-bareos.postinst

  [ Daniel Dehennin ]
  * [d30e7c3] Prepare version 2.9.0
  * [c58378c] Merge branch 'master' into dist/eole/2.9.0/master
  * [c00e713] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [8df08c2] mise à jour du fichier rules (ref #33730)
  * [9fd7b17] version de postgresql 12 => 14 (ref #33730)
  * [c54a56b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [34b163d] Emmanuel Garette: Update package since “debian/eole/2.8.1-55”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 13:12:47 +0100

## eole-bareos 2.9.0-9

=== debian/changelog ===
eole-bareos (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [62bbf03] Ne pas envoyer les erreurs sur la boîte dédiée aux sauvegardes réussies.
  * [c46cc47] Limiter le contenu des courriels envoyés par bareos.
  * [3c0d98e] Merge branch '2.8.0/master' into 2.8.1/master
  * [1320dfa] Merge branch '2.8.1/master'
  * [6d357a5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48c9e57] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 14:16:25 +0100

## eole-bareos 2.9.0-14

=== debian/changelog ===
eole-bareos (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01500fe] With EOLE ≥ 2.8.1, 'volumes' key is in lower case
  * [450e010] Merge branch '2.8.1/master'
  * [88e1837] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [60e7280] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Sep 2023 15:57:36 +0200

eole-bareos (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [501c1c9] Remove commas in number of volumes
  * [ea3fac2] Merge branch '2.8.0/master' into 2.8.1/master
  * [a99b46a] Merge branch '2.8.1/master'
  * [4f2601d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e51bfe5] Joël Cuissinat: Update package since “debian/eole/2.9.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2023 10:05:18 +0200

eole-bareos (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [45cb655] Upgrade eole-bareos packaging for EOLE 2.9
  * [c888bc5] Envoi des messages d'erreurs (les catégories étaient trop restreintes)
  * [292e021] Merge branch '2.8.0/master' into 2.8.1/master
  * [8a06fd9] Merge branch '2.8.1/master'
  * [78130b2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48eaa7b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 03 Apr 2023 12:18:12 +0200

eole-bareos (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2ab0ea] N’envoyer que les rapports de sauvegardes réussies à l’adresse dédiée.
  * [58596fa] Merge branch '2.8.1/master'
  * [7287d7b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [62a7ff7] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Mar 2023 15:08:05 +0100

eole-bareos (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69e8b28] Révision des conditions d’exécution des tâches pre et post.
  * [0f4f019] Merge branch '2.8.0/master' into 2.8.1/master
  * [afede2e] Merge branch '2.8.1/master'
  * [ad11c89] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [50834db] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Mar 2023 10:10:12 +0100

## eole-bareos 2.9.0-16

=== debian/changelog ===
eole-bareos (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [65a0de4] Bareos ne supporte plus que PostgreSQL
  * [6a6a84d] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6871c7d] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 01 Dec 2025 13:30:58 +0100

eole-bareos (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6a6e46c] La variable PidDirectory n’est plus utilisée
  * [b1af78a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [875ca72] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Nov 2025 09:31:35 +0100

=== debian/control ===
Source: eole-bareos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bareos/repository

Package: eole-bareos
Architecture: all
Depends: eole-bareos-pkg,
         creole,
         python3-pyeole,
         eole-db,
         ${misc:Depends}
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-pkg
Provides: eole-bareos-mysql
Conflicts: eole-bareos-mysql
Replaces: eole-bareos-mysql
Section: metapackages
Architecture: all
Depends: mtx, cifs-utils, eole-postgresql, bareos-tools,
 bareos, bareos-common, bareos-database-postgresql, python3-bareos,
 ${misc:Depends}
Description: (metapackage) Gestion des dépendances de eole-bareos.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-bareos 2.10.0-2

=== debian/changelog ===
eole-bareos (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [68d8983] Utiliser les raw-strings.
  * [2c5919c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6865887] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 14:39:59 +0200

eole-bareos (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2cbfa52] Prepare release 2.10.0
  * [30fe1f5] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [0d02ff4] EOLE 2.10 : PostgreSQL 14 => 16
  * [95fc253] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [025f99f] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Apr 2024 11:32:48 +0200

## eole-bareos 2.10.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareos
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-bareos (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [65a0de4] Bareos ne supporte plus que PostgreSQL
  * [334366a] Merge branch '2.9.0/master'
  * [8b95bbe] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3d80a1d] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 01 Dec 2025 13:31:49 +0100

eole-bareos (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6a6e46c] La variable PidDirectory n’est plus utilisée
  * [875245f] Merge branch '2.9.0/master'
  * [58fef75] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b111141] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Nov 2025 09:32:27 +0100
